Subject: Re: Request for salary increment
From: Apoorv Joshi <[email-masked]>
To: deeksha <[email-masked]>, saurabh <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>, Sayed Humera <[email-masked]>
Date: Wed, 30 Nov 2022 07:14:32 -0700 (MST)

Hi Sir/Mam, 

PFB 

Regards, 
Apoorv 

From: "Sayed Humera" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]> 
Cc: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Wednesday, November 30, 2022 7:37:44 PM 
Subject: Request for salary increment 

Hi Sir, 

I am writing to you to request a review of my salary. I have been working for one and half year now at your company since the 12 April 2021. 

During my time here, I have been dedicated to this work and trying to give my best. I would also like to let you know that I am available for further discussion regarding this if required. 
Thanking you in advance for your time and consideration. 

Regards 
Huma Sayed